GIMP Library Reference Manual
<<< Previous Page | Home | Up | Next Page >>>

# gimpmodule

## Name

gimpmodule --

## Synopsis

    enum        GimpModuleStatus;
    typedef     GimpModuleInfo;

## Description

## Details

### enum GimpModuleStatus

    typedef enum {
      GIMP_MODULE_OK,
      GIMP_MODULE_UNLOAD
    } GimpModuleStatus;

### GimpModuleInfo

    typedef struct {
      void *shutdown_data;
      const char *purpose;
      const char *author;
      const char *version;
      const char *copyright;
      const char *date;
    } GimpModuleInfo;

<<< Previous Page | Home | Up | Next Page >>>
GIMP Module Header Files | color_display